{
  "+D82kt": "Jeste li sigurni da želite ponovno objaviti: {id}",
  "+PzQ9Y": "Payout Now",
  "+UjDmN": "Logged in with write access",
  "+Vxixo": "Secret Group Chat",
  "+aZY2h": "Vrsta Zap-a",
  "+tShPg": "following",
  "+vA//S": "Prijave",
  "+vIQlC": "Obavezno spremite sljedeću lozinku kako biste u budućnosti mogli upravljati svojim računom",
  "+vVZ/G": "Poveži",
  "+vj0U3": "edit",
  "+xliwN": "{name} reposted",
  "/B8zwF": "Your space the way you want it 😌",
  "/GCoTA": "Clear",
  "/JE/X+": "Podrška za račun",
  "/PCavi": "Javno",
  "/Xf4UW": "Send anonymous usage metrics",
  "/clOBU": "Weekly",
  "/d6vEc": "Olakšajte pronalazak i dijeljenje svog profila",
  "/n5KSF": "{n} mikrosekundi",
  "00LcfG": "Load more",
  "01iNut": "Nostr address does not belong to you",
  "08zn6O": "Export Keys",
  "0Azlrb": "Upravljaj",
  "0BUTMv": "Pretraga...",
  "0HFX0T": "Use Exact Location",
  "0MndVW": "Generic LNDHub wallet (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "Nevažeći LNURL",
  "0mch2Y": "ime sadrži nepodržane znakove",
  "0siT4z": "Politics",
  "0uoY11": "Show Status",
  "0yO7wF": "{n} sekundi",
  "0zASjL": "Go",
  "1H4Keq": "{n} users",
  "1Mo59U": "Jeste li sigurni da želite ukloniti ovu bilješku iz trake s oznakama?",
  "1R43+L": "Enter Nostr Wallet Connect config",
  "1UWegE": "Be sure to back up your keys!",
  "1c4YST": "Povezano s: {node} 🎉",
  "1nYUGC": "{n} Pratitelja",
  "1o2BgB": "Check Signatures",
  "1ozeyg": "Nature",
  "1udzha": "Razgovori",
  "2/2yg+": "Dodaj",
  "25V4l1": "Natpis",
  "25WwxF": "Don't have an account?",
  "2IFGap": "Doniraj",
  "2LbrkB": "Unesi lozinku",
  "2O2sfp": "Finish",
  "2a2YiP": "{n} Oznake",
  "2k0Cv+": "Ne sviđa se ({n})",
  "2mcwT8": "New Note",
  "2oCF7O": "Followed by friends of friends",
  "2ukA4d": "{n} sati",
  "39AHJm": "Sign Up",
  "3KNMbJ": "Articles",
  "3QwfJR": "~{amount}",
  "3cc4Ct": "Svijetlo",
  "3gOsZq": "Prevoditelji",
  "3qnJlS": "Glasate sa {amount} sats-a",
  "3t3kok": "{n,plural,=1{{n} nova bilješka} other{{n} novih bilješki}}",
  "3tVy+Z": "{n} Pratitelji",
  "3yk8fB": "Wallet",
  "450Fty": "Nijedan",
  "47FYwb": "Otkaži",
  "4IPzdn": "Primarni Developeri",
  "4L2vUY": "Vaš novi NIP-05 nadimak je:",
  "4MjsHk": "Life",
  "4OB335": "Ne sviđa mi se",
  "4Vmpt4": "Nostr Plebs je jedan od prvih NIP-05 pružatelja usluge u svemiru i nudi široku kolekciju domena po razumnim cijenama",
  "4Z3t5i": "Koristi imgproxy za komprimiranje slika",
  "4emo2p": "Missing Relays",
  "4rYCjn": "Bilješka sebi",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5PRWs7": "Notifications API Enabled",
  "5oTnfy": "Kupi Nadimak",
  "5u6iEc": "Prebaci na Pubkey",
  "5vMmmR": "Usernames are not unique on Nostr. The nostr address is your unique human-readable address that is unique to you upon registration.",
  "5ykRmX": "Pošalji zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Watch Replay",
  "62nsdy": "Retry",
  "6559gb": "New follow list length {length}",
  "65BmHb": "Failed to proxy image from {host}, click here to load directly",
  "6OSOXl": "Reason: <i>{reason}</i>",
  "6bgpn+": "Not all clients support this, you may still receive some zaps as if zap splits was not configured",
  "6ewQqw": "Sviđa se ({n})",
  "6k7xfM": "Trending notes",
  "6mr8WU": "Followed by",
  "6uMqL1": "Neplaćeno",
  "7+Domh": "Bilješke",
  "712i26": "Proxy uses HODL invoices to forward the payment, which hides the pubkey of your node",
  "7UOvbT": "Offline",
  "7YkSA2": "Community Leader",
  "7hp70g": "NIP-05",
  "8/vBbP": "Ponovna dijeljenja ({n})",
  "89q5wc": "Potvrdi ponovno dijeljenje",
  "8ED/4u": "Reply To",
  "8HJxXG": "Sign up",
  "8QDesP": "Zap {n} sat-ove",
  "8Rkoyb": "Recipient",
  "8Y6bZQ": "Invalid zap split: {input}",
  "8g2vyB": "ime predugo",
  "8v1NN+": "Fraza za uparivanje",
  "9+Ddtu": "Sljedeće",
  "9HU8vw": "Odgovori",
  "9SvQep": "Praćenja {n}",
  "9WRlF4": "Pošalji",
  "9kO0VQ": "Hide muted notes",
  "9kSari": "Retry publishing",
  "9pMqYs": "Nostr Adresa",
  "9wO4wJ": "Lightning račun",
  "ADmfQT": "Matični",
  "ALdW69": "Note by {name}",
  "AN0Z7Q": "Muted Words",
  "ASRK0S": "Ovaj je autor utišan",
  "Ai8VHU": "Neograničeno zadržavanje bilješki na releju Snort",
  "AkCxS/": "Razlog",
  "Am8glJ": "Game",
  "AnLrRC": "Non-Zap",
  "Aujn2T": "Count",
  "Awq32I": "Push notifications",
  "AxDOiG": "Months",
  "AyGauy": "Prijava",
  "B4C47Y": "ime prekratko",
  "B6+XJy": "zappano",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Pristup za pisanje Snort releju, s 1 godinom zadržavanja događaja",
  "BWpuKl": "Ažuriraj",
  "BjNwZW": "Nostr address (nip05)",
  "C1LjMx": "Lightning Donation",
  "C7642/": "Quote Repost",
  "C81/uG": "Odjava",
  "C8HhVE": "Suggested Follows",
  "CHTbO3": "Neuspješno učitavanje računa",
  "CM+Cfj": "Follow List",
  "CM0k0d": "Prune follow list",
  "CVWeJ6": "Trending People",
  "CYkOCI": "and {count} others you follow",
  "CbM2hK": "Trending hashtags",
  "CmZ9ls": "{n} Stišan",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Prevedeno s {lang}",
  "CzHZoc": "Social Graph",
  "D+KzKd": "Automatski zappaj svaku bilješku kad se učita",
  "D3idYv": "Postavke",
  "DBiVK1": "Cache",
  "DKnriN": "Pošalji sats",
  "DZzCem": "Prikaži posljednje {n} bilješke",
  "Dh3hbq": "Automatski Zap",
  "Dn82AL": "Live",
  "DrZqav": "About must be less than {limit} characters",
  "DtYelJ": "Prijenos",
  "Dx4ey3": "Toggle all",
  "E5ZIPD": "<big>{amount}</big> <small>sats</small>",
  "EHqHsu": "Invoice / Lightning Address",
  "EJbFi7": "Search notes",
  "ELbg9p": "Data Providers",
  "EQKRE4": "Show badges on profile pages",
  "EWyQH5": "Globalno",
  "Ebl/B2": "Prevedi na {lang}",
  "EcZF24": "Custom Relays",
  "EcfIwB": "Username is available",
  "EcglP9": "Ključ",
  "EjFyoR": "On-chain Donation Address",
  "EnCOBJ": "Kupi",
  "F3l7xL": "Dodaj Račun",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Show status messages on profile pages",
  "FSYL8G": "Trending Users",
  "FcNSft": "Redirect issues HTTP redirect to the supplied lightning address",
  "FdhSU2": "Preuzmi Sad",
  "FfYsOb": "Došlo je do pogreške!",
  "FmXUJg": "vas prati",
  "FvanT6": "Accounts",
  "G/yZLu": "Ukloni",
  "G1BGCg": "Odaberite novčanik",
  "G3A56c": "Subscribed to Push",
  "GFOoEE": "Salt",
  "GL8aXW": "Oznake ({n})",
  "GSye7T": "Lightning Address",
  "GUlSVG": "Potvrdi svoju uključenu Snort nostr adresu",
  "Gcn9NQ": "Magnetni Link",
  "GqQeu/": "Invalid Lightning Address",
  "GspYR7": "{n} Dislajkova",
  "Gxcr08": "Broadcast Event",
  "H+vHiz": "Hex Ključ..",
  "H0JBH6": "Odjava",
  "H0OG3T": "Leader Info",
  "H6/kLh": "Narudžba plaćena!",
  "HAlOn1": "Ime",
  "HFls6j": "ime će biti dostupno kasnije",
  "HOzFdo": "Utišano",
  "HWbkEK": "Clear cache and reload",
  "HbefNb": "Otvori novčanik",
  "HhcAVH": "You don't follow this person, click here to load media from <i>{link}</i>, or update <a><i>your preferences</i></a> to always load media from everybody.",
  "HqRNN8": "Support",
  "I1AoOu": "Last post {time}",
  "IEwZvs": "Jeste sigurni da želite otkačiti bilješku?",
  "IKKHqV": "Follows",
  "IOu4Xh": "You must be a {tier} subscriber to access {app} deck",
  "IVbtTS": "Zap all {n} sats",
  "IWz1ta": "Auto Translate",
  "Ig9/a1": "Sent {n} sats to {name}",
  "IgsWFG": "Not followed by anyone you follow",
  "IoQq+a": "Click here to load anyway",
  "Ix8l+B": "Trending Notes",
  "J+dIsA": "Pretplate",
  "J1iLmb": "Notifications Not Allowed",
  "J2HeQ+": "Use commas to separate words e.g. word1, word2, word3",
  "JA+tz3": "Looking up thread...",
  "JCIgkj": "Korisničko ime",
  "JGrt9q": "Send sats to {name}",
  "JHEHCk": "Zaps ({n})",
  "JIVWWA": "Sport",
  "JPFYIM": "No lightning address",
  "JSx7y9": "Subscribe to {site_name} {plan} for {price} and receive the following rewards",
  "JeoS4y": "Repost",
  "JjGgXI": "Search users",
  "JkLHGw": "Web stranica",
  "JymXbw": "Privatni Ključ",
  "K3r6DQ": "Izbriši",
  "K7AkdL": "Prikaži",
  "KAhAcM": "Unesi LNDHub konfiguraciju",
  "KHK8B9": "Relay",
  "KQvWvD": "Izbrisano",
  "KahimY": "Tip nepoznatog eventa: {kind}",
  "KoFlZg": "Enter mint URL",
  "KtsyO0": "Enter Pin",
  "LBAnc7": "View as user?",
  "LF5kYT": "Ostale Povezanosti",
  "LKw/ue": "Check out the code {link}",
  "LR1XjT": "Pin too short",
  "LXxsbk": "Anonimno",
  "LgbKvU": "Komentiraj",
  "LhLvRx": "Name must be between 8 and 15 characters",
  "LmdPXO": "Cannot verify Nostr Address",
  "Lu5/Bj": "Open on Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} zapped} other{{name} & {n} others zapped}}",
  "LwYmVi": "Zaps on this note will be split to the following users.",
  "M3Oirc": "Izbornici za uklanjanje pogrešaka",
  "M6C/px": "Become a leader",
  "MBAYRO": "Prikazuje \"Kopiraj ID\" i \"Kopiraj JSON događaja\" u kontekstnom izborniku svake poruke",
  "MI2jkA": "Nije dostupno:",
  "MP54GY": "Lozinka za novčanik",
  "MWTx65": "Zadana Stranica",
  "MiMipu": "Set as primary Nostr address (nip05)",
  "Ml7+RS": "Send this link to your friends and share the magic of the nostr.",
  "Mrpkot": "Plati za pretplatu",
  "MuVeKe": "Buy nostr address",
  "MzRYWH": "Kupnja {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "Potvrdi",
  "NAidKb": "Notifications",
  "NAuFNH": "Već imate pretplatu ovog tipa, molimo obnovite pretplatu ili kupite novu",
  "NdOYJJ": "Hmm ovdje nema ničega... Baci oko na {newUsersPage} kako bi zapratio neke preporučene nostriće!",
  "NepkXH": "Ne možete glasati sa {amount} sats, molimo postavite drukčiji defaultni iznos zap-a",
  "NndBJE": "Stranica za nove korisnike",
  "O3Jz4E": "Use your invite code to earn sats!",
  "OEW7yJ": "Zap-ovi",
  "OKhRC6": "Podijeli",
  "OLEm6z": "Nepoznata pogreška kod prijave",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "Vaša je pretplata i dalje aktivna, još ju ne možete obnoviti",
  "ORGv1Q": "Kreirano",
  "P2o+ZZ": "Invalid Nostr Address",
  "P61BTu": "Kopiraj JSON događaj",
  "P7FD0F": "Sustav (zadano)",
  "P7nJT9": "Ukupno danas (UTC): {amount} sati",
  "PCSt5T": "Postavke",
  "PJeJFc": "Summary",
  "PXQ0z0": "Receiving to <b>{wallet}</b>",
  "PamNxw": "Nepoznati header file-a: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Reakcije će biti prikazane na svakoj stranici, a ako je to onemogućeno, reakcije se neće prikazati",
  "QDFTjG": "{n} Releja",
  "QWhotP": "Zap Pool only works if you use one of the supported wallet connections (WebLN, LNC, LNDHub or Nostr Wallet Connect)",
  "Qxv0B2": "You currently have {number} sats in your zap pool.",
  "R/6nsx": "Subscription",
  "R81upa": "People you follow",
  "RDha9y": "Service Worker Not Running",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "Isteklo",
  "RfhLwC": "Od: {author}",
  "RhDAoS": "Jeste li sigurni da želite obrisati {id}",
  "RoOyAh": "Releji",
  "Rs4kCE": "Oznaka",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Send zap to {name}",
  "SOqbe9": "Ažuriraj Lightning Adresu",
  "SP0+yi": "Buy Subscription",
  "SYQtZ7": "Proxy LN adrese",
  "ShdEie": "Mark all read",
  "Sjo1P4": "Prilagođeno",
  "SmuYUd": "What should we call you?",
  "Ss0sWu": "Plati Odmah",
  "StKzTE": "The author has marked this note as a <i>sensitive topic</i>",
  "TDR5ge": "Media in notes will automatically be shown for selected people, otherwise only the link will show",
  "TH1fFo": "Telegram",
  "TJo5E6": "Preview",
  "TP/cMX": "Ended",
  "TaeBqw": "Sign in with Nostr Extension",
  "TdTXXf": "Learn more",
  "TdtZQ5": "Crypto",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "People",
  "TvKqBp": "liked",
  "TwyMau": "Account",
  "U1aPPi": "Stop listening",
  "UDYlxu": "Pretplate na čekanju",
  "UJTWqI": "Remove from my relays",
  "ULXFfP": "Receive",
  "UNjfWJ": "Check all event signatures received from relays",
  "UT7Nkj": "New Chat",
  "UUPFlt": "Korisnici moraju prihvatiti upozorenje o sadržaju kako bi prikazali sadržaj Vaše bilješke.",
  "Ub+AGc": "Sign In",
  "Up5U7K": "Blokiraj",
  "Ups2/p": "Your application is pending",
  "UrKTqQ": "You have an active iris.to account",
  "UxgyeY": "Your referral code is {code}",
  "VL900k": "Recommended Relays",
  "VOjC1i": "Odaberite kroz koji servis želite učitati privitke",
  "VR5eHw": "Javni ključ (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VfhYxG": "To see a full list of changes you can view the changelog {here}",
  "VlJkSk": "{n} utišano",
  "VnXp8Z": "Avatar",
  "W1yoZY": "Čini se kako nemate nikakve pretplate, možete pronaći neke na {link}",
  "W2PiAr": "{n} Blokirano",
  "W9355R": "Ponovno uključi",
  "WmZhfL": "Automatically translate notes to your local language",
  "WvGmZT": "npub / nprofile / nostr address",
  "X6tipZ": "Sign in with key",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Send usage metrics",
  "XICsE8": "File hosts",
  "XPB8VV": "Alby wallet connection",
  "XQiFEl": "Follows Relay Health",
  "XXm7jJ": "Trending Hashtags",
  "XgWvGA": "Reakcije",
  "Xnimz0": "Sending from <b>{wallet}</b>",
  "Xopqkl": "Your default zap amount is {number} sats, example values are calculated from this.",
  "XrSk2j": "Redeem",
  "YDURw6": "URL usluge",
  "YR2I9M": "No keys, no {app}, There is no way to reset it if you don't back up. It only takes a minute.",
  "YXA3AH": "Omogući reakcije",
  "Yf3DwC": "Connect a wallet to send instant payments",
  "Z4BMCZ": "Unesite frazu za uparivanje",
  "ZKORll": "Aktivirajte Odmah",
  "ZLmyG9": "Suradnici",
  "ZS+jRE": "Send zap splits to",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "ZlmK/p": "{name} invited you to {app}",
  "a5UPxh": "Financirajte developere i platforme koje pružaju NIP-05 verifikacijske usluge",
  "a7TDNm": "Notes will stream in real time into global and notes tab",
  "aHje0o": "Name or nym",
  "aMaLBK": "Supported Extensions",
  "aRex7h": "Paid {amount} sats, fee {fee} sats",
  "aSGz4J": "Connect to your own LND node with Lightning Node Connect",
  "aWpBzj": "Prikaži više",
  "b12Goz": "Mnemonički",
  "b5vAk0": "Vaš nadimak će se ponašati kao lightning adresa i preusmjerit će Vas na odabrani LNURL ili Lightning adresu",
  "bF1MYT": "You are a community leader and are earning <b>{percent}</b> of referred users subscriptions!",
  "bG00/W": "Service Worker Running",
  "bJ+wrA": "Compute prune list",
  "bLZL5a": "Get Address",
  "bMphls": "Logged in with read-only access",
  "bQdA2k": "Osjetljiv sadržaj",
  "bep9C3": "Javni Ključ",
  "bfvyfs": "Anon",
  "bxv59V": "Upravo sada",
  "c+JYNI": "No thanks",
  "c35bj2": "Ako imate upit o svojoj NIP-05 narudžbi, molimo da pošaljete poruku {link}",
  "c3g2hL": "Broadcast Again",
  "cFbU1B": "Using Alby? Go to {link} to get your NWC config!",
  "cG/bKQ": "Native nostr wallet connection",
  "cHCwbF": "Photography",
  "cPIKU2": "Praćenja",
  "cQfLWb": "URL..",
  "cWx9t8": "Utišaj sve",
  "cg1VJ2": "Spojiti Novčanik",
  "cuP16y": "Podrška za više računa",
  "cuV2gK": "ime je registrirano",
  "cyR7Kh": "Natrag",
  "d+6YsV": "Lists to mute:",
  "d2ebEu": "Not Subscribed to Push",
  "d7d0/x": "LN Adresa",
  "dOQCL8": "Ime za prikaz",
  "deEeEI": "Register",
  "djLctd": "Amount in sats",
  "djNL6D": "Read-only",
  "dmsiLv": "A default Zap Pool split of {n} has been configured for {site} developers, you can disable it at any time in {link}",
  "e5x8FT": "Kind",
  "e61Jf3": "Dolazi uskoro",
  "e7VmYP": "Enter pin to unlock your private key",
  "e7qqly": "Označi sve kao pročitano",
  "eF0Re7": "Use a nostr signer extension to sign in",
  "eHAneD": "Emotikon reakcije",
  "eJj8HD": "Verificiraj Se",
  "eSzf2G": "A single zap of {nIn} sats will allocate {nOut} sats to the zap pool.",
  "eXT2QQ": "Group Chat",
  "egib+2": "{n,plural,=1{& {n} other} other{& {n} others}}",
  "ejEGdx": "Home",
  "f1OxTe": "Community leaders are individuals who grow the nostr ecosystem by being active in their local communities and helping onboard new users. Anyone can become a community leader, but few hold the current honorary title.",
  "f2CAxA": "Dump",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fLIvbC": "Snort is an open source project built by passionate people in their free time, your donations are greatly appreciated",
  "fOksnD": "Ne možete glasati jer LNURL usluga ne podržava zap-ove",
  "fQN+tq": "Show posts that have a content warning tag",
  "fWZYP5": "Prikačeno",
  "fX5RYm": "Pick a few topics of interest",
  "filwqD": "Pročitaj",
  "fjAcWo": "Gift Wraps",
  "flnGvv": "Što ti je na umu?",
  "fqwcJ1": "On-chain Donation",
  "fsB/4p": "Spremljeno",
  "furjvW": "Watch Stream",
  "g5pX+a": "Dodatne informacije",
  "g985Wp": "Glasanje nije uspjelo",
  "gDzDRs": "Emotikon za slanje kao reakcija na bilješku",
  "gXgY3+": "Svi klijenti još ne podržavaju ovo",
  "gczcC5": "Pretplatite se",
  "geppt8": "{count} ({count2} in memory)",
  "gjBiyj": "Učitavanje...",
  "grQ+mI": "Proof of Work",
  "h7jvCs": "{site} is more fun together!",
  "h8XMJL": "Značke",
  "hF6IN2": "Prune Follow List",
  "hMzcSq": "Poruke",
  "hRTfTR": "PRO",
  "hY4lzx": "Podržava",
  "hYOE+U": "Invite",
  "ha8JKG": "Show graph",
  "hicxcO": "Pokaži odgovore",
  "hmZ3Bz": "Media",
  "hniz8Z": "ovdje",
  "hvFRBo": "Interaction",
  "i/dBAR": "Zap Pool",
  "i5gBFz": "Your sent and received payments will show up here.",
  "iCqGww": "Reakcije ({n})",
  "iEoXYx": "DeepL prijevodi",
  "iGT1eE": "Spriječite lažne račune da vas oponašaju",
  "iICVoL": "{x} follows ({y} duplicates)",
  "iNWbVV": "Nadimak",
  "iXPL0Z": "Nije moguće prijaviti se pomoću privatnog ključa na nesigurnoj vezi, molimo koristite Nostr produžetak za upravljanje ključevima",
  "ieGrWo": "Prati",
  "ipHVx5": "Generate Invoice",
  "itPgxd": "Profil",
  "izWS4J": "Prestani pratiti",
  "j9xbzF": "Already backed up",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jAmfGl": "Your {site_name} subscription is expired",
  "jHa/ko": "Clean up your feed",
  "jMzO1S": "Interna pogreška: {msg}",
  "jTrbGf": "{n} km - {location}",
  "jvo0vs": "Spremi",
  "jzgQ2z": "{n} Reakcija",
  "k0kCJp": "Apply Now",
  "k2veDA": "Piši",
  "k7sKNy": "Naša vlastita usluga provjere NIP-05, pomozite u razvoju ove stranice i dobijte sjajnu posebnu značku na našoj stranici!",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,=0{{name} reposted} other{{name} & {n} others reposted}}",
  "kaaf1E": "sad",
  "kc79d3": "Topics",
  "kqPQJD": "Configure zap pool",
  "kuPHYE": "{n,plural,=0{{name} liked} other{{name} & {n} others liked}}",
  "l+ikU1": "Sve u {plan}",
  "l3H1EK": "Invite your friends",
  "lCILNz": "Kupi Odmah",
  "lD3+8a": "Plati",
  "lPWASz": "Snort nostr adresa",
  "lTbT3s": "Lozinka novčanika",
  "lgg1KN": "stranica računa",
  "ll3xBp": "Slika proxy usluga",
  "lnaT9F": "{n} praćenja",
  "lsNFM1": "Kliknite kako biste učitali sadržaj na {link}",
  "lvlPhZ": "Plati Račun",
  "mErPop": "Izgleda kako ga nemate, provjerite {link} kako biste ga kupili!",
  "mKAr6h": "Prati sve",
  "mKh2HS": "Usluga učitavanja datoteka",
  "mKhgP9": "{n,plural,=0{} =1{zappan} other{zappano}}",
  "mfe8RW": "Mogućnosti: {n}",
  "n1Whvj": "Promijeni",
  "nDejmx": "Odblokiraj",
  "nGBrvw": "Oznake",
  "nGGDsi": "Notifications Allowed",
  "nIchMQ": "Searching for account activity ({progress})",
  "nUT0Lv": "Tools",
  "nihgfo": "Listen to this article",
  "nwZXeh": "{n} blokirano",
  "o/gK53": "Deck",
  "o7e+nJ": "{n} pratitelja",
  "oJ+JJN": "Ništa nije pronađeno :/",
  "odFwjL": "Pokaži samo pratiteljima",
  "ojzbwv": "Hey, it looks like you dont have a Nostr Address yet, you should get one! Check out {link}",
  "p4N05H": "Upload",
  "p85Uwy": "Aktivne Pretplate",
  "p9Ps2l": "{x}/{y} have relays ({percent})",
  "pI+77w": "Sigurnosne kopije koje se mogu preuzeti sa Snort releja",
  "pRess9": "ZapPool",
  "puLNUJ": "Prikači",
  "pukxg/": "Payments",
  "pzTOmv": "Pratitelji",
  "qD9EUF": "Pošaljite e-poruku <> DM bridge za svoju Snort nostr adresu",
  "qDwvZ4": "Nepoznata pogreška",
  "qMePPG": "Note",
  "qMx1sA": "Zadani iznos Zap-a",
  "qUJTsT": "Blokirano",
  "qZsKBR": "Renew {tier}",
  "qcJFEJ": "Notifications API Disabled",
  "qdGuQo": "Vaš Privatni Ključ Je (nemojte ga dijeliti ni sa kim)",
  "qfmMQh": "This note has been muted",
  "qkvYUb": "Dodati na Profil",
  "qmJ8kD": "Prijevod neuspješan",
  "qtWLmt": "Like",
  "qyJtWy": "Show less",
  "qydxOd": "Science",
  "qz9fty": "Incorrect pin",
  "r3C4x/": "Software",
  "r5srDR": "Unesite lozinku novčanika",
  "rMgF34": "Back up now",
  "rT14Ow": "Dodaj relej",
  "rfuMjE": "(Zadano)",
  "rmdsT4": "{n} dana",
  "rn52n9": "Public Chat Channels",
  "rx1i0i": "Short link",
  "sKDn4e": "Show Badges",
  "sUNhQE": "user",
  "sZQzjQ": "Failed to parse zap split: {input}",
  "sfL/O+": "Muted notes will not be shown",
  "tOdNiY": "Tamno",
  "th5lxp": "Send note to a subset of your write relays",
  "thnRpU": "Provjera NIP-05 može pomoći:",
  "tj6kdX": "{sign} {amount} sats",
  "tjpYlr": "Relay Metrics",
  "ttxS0b": "Značka za pruženu podršku",
  "u/vOPu": "Plaćeno",
  "u9NoC1": "Name must be less than {limit} characters",
  "uCk8r+": "Already have an account?",
  "uSV4Ti": "Ponovna dijeljenja morate potvrditi ručno",
  "uc0din": "Send sats splits to",
  "un1nGw": "{n} notes",
  "usAvMr": "Uredi profil",
  "v8lolG": "Start chat",
  "vB3oQ/": "Must be a contact list or pubkey list",
  "vN5UH8": "Profile Image",
  "vU/Q5i": "This tool will search for the last event published by all of your follows and remove those who have not posted in 6 months",
  "vZ4quW": "NIP-05 je specifikacija za provjeru temeljena na DNS-u koja vam pomaže potvrditi da ste pravi korisnik.",
  "vhlWFg": "Mogućnosti ankete",
  "vlbWtt": "Get a free one",
  "voxBKC": "Followed by friends",
  "vxwnbh": "Amount of work to apply to all published events",
  "w1Fanr": "Business",
  "w6qrwX": "NSFW",
  "wEQDC6": "Uredi",
  "wSZR47": "Submit",
  "wWLwvh": "Anonimno",
  "whSrs+": "Nostr Public Chat",
  "wih7iJ": "ime je blokirano",
  "wofVHy": "Moderation",
  "wqyN/i": "Saznajte više informacija o {service} na {link}",
  "wtLjP6": "Kopiraj ID",
  "x/Fx2P": "Fund the services that you use by splitting a portion of all your zaps into a pool of funds!",
  "x82IOl": "Utišaj",
  "xEjBS7": "For you",
  "xIcAOU": "Votes by {type}",
  "xIoGG9": "Idi na",
  "xQtL3v": "Otključaj",
  "xSoIUU": "Worker Relay",
  "xaj9Ba": "Provider",
  "xbVgIm": "Automatski učitaj medije",
  "xhQMeQ": "Isteče",
  "xl4s/X": "Additional Terms:",
  "xmcVZ0": "Pretraži",
  "xybOUv": "FAN",
  "y/bmsG": "Allow",
  "y1Z3or": "Jezik",
  "yCLnBC": "LNURL ili Lightning Adresa",
  "zCb8fX": "Weight",
  "zFegDD": "Kontakt",
  "zINlao": "Vlasnik",
  "zQvVDJ": "Sve",
  "zcaOTs": "Iznos Zap-a u sats-ima",
  "zm6qS1": "{n} mins to read",
  "zonsdq": "Neuspješno učitavanje LNURL usluge",
  "zvCDao": "Automatski prikaži najnovije bilješke",
  "zwb6LR": "<b>Mint:</b> {url}",
  "zxvhnE": "Daily"
}
